var province_id = $("#province_id_load").val();
var branche_id = $("#branche_id_load").val();

province_id = province_id > 0 ? province_id : 0;
branche_id = branche_id > 0 ? branche_id : 0;
$.ajax({
  url: url + "/params/branches/" + province_id + "/" + branche_id,
  type: "GET",
  dataType: "JSON",
  success: function (response) {
    $("#branche_id").html(response.branches);
  },
});

$("#province_id").change(function () {
  var province_id = $("#province_id").val();
  var branche_id = $("#branche_id").val();

  branche_id = branche_id > 0 ? branche_id : 0;

  $.ajax({
    url: url + "/params/branches/" + province_id + "/" + branche_id,
    type: "GET",
    dataType: "JSON",
    success: function (response) {
      $("#branche_id").html(response.branches);
    },
  });
});
